Comment 48 for bug 123773

Slim Amamou (slim-amamou) wrote :

Oh, I meant ubuntu-desktop package depends on wireless-tools. But it seems that ubuntu-desktop is a metapackage, so it's ok to remove it.